@import "./Variables.scss";

.cartcadglob {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
  flex-direction: column;
  color: $color-4;
}
.cartecad {
  margin: 3em 20% 3em 20%;
  padding-left: 3em;
  padding-right: 3em;
  margin-bottom: 3em;
  background-color: $color-5;
  border-radius: 20px;
}
.titlecardcad {
  text-align: center;
  padding: 1em;

  color: $color-4;
  font-size: 40px;
  font-family: "Arapey";
}
.parthautcard {
  display: flex;
  height: 129px;
  width: 856px;
  justify-content: center;
  align-items: center;
  background-color: $color-5;
  font-family: "Caudex";
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  border-radius: 20px;
}
.logocart {
  height: 80px;
}
.infocart {
  float: left;
  height: 70px;
  width: 856px;
  font-family: "Caudex";
  font-weight: normal;
  font-size: 16px;
}
.selectcard {
  height: 25px;
  width: 856px;
  font-family: "Caudex";
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
}
.selectprixcard {
  width: 856px;
  display: flex;
  flex-wrap: wrap;
}

.casecard {
  background-color: $color-5;
  width: 175px;
  height: 115px;
  border-radius: 10px;
  margin-bottom: 1em;
  margin-right: 1em;
  filter: drop-shadow(2px 3px 4px $color-4);
}
.casecard span {
  display: flex;
  justify-content: center;
  line-height: 115px;
  font-family: Fira Code;
  font-style: normal;
  font-weight: 450;
  font-size: 30px;
  color: $color-4;
}
.dispcard {
  display: none;
}
.dispcard:checked ~ span {
  background-color: $color-1;
  color: $color-3;
  border-radius: 10px;
}
.panier_card {
  width: 260px;
  height: 50px;
  font-family: "rubik";
  font-size: 20px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  color: #082032;
  background: #f0a500;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  margin-bottom: 16px;
}

.btncard {
  font-family: "Caudex";
  font-weight: 400;
  font-size: 32px;
  line-height: 41px;
  letter-spacing: 0.1em;
  color: $color-4;
  border: 1px solid $color-4;

  background-color: $color-5;
  border: 0.5px solid $color-4;
  box-sizing: border-box;

  width: 50%;
  margin-top: 3%;
  padding: 10px 10px 10px 10px;
  margin-bottom: 3%;
  cursor: pointer;
}
